Subject: Re: [Healeys] '64 BJ8

From: [email-masked]
Date: Fri, 01 Jul 2016 19:51:43 -0500 (CDT)

Fred,
 
Yeah I remember your post about the fire.  My sympathies.  It would be like losing a dog for me.
 
Go to classiccars.com
 
Search Austin Healey.  There are several there for sale including my 60 BN7.
 
Keith

On 07/01/16, Fred Wescoe wrote:

Dave, 

I lost my BJ7, April 18 to a fire that destroyed my entire home. I am on the hunt for a replacement. Tell me everything you can about the car.

Thanks,

Fred Wescoe

On Fri, Jul 1, 2016 at 12:07 PM, David Porter <[email-masked]> wrote:

Here's another that's come up for sale. Call me if you are interested.. Likely priced in the mid 30's??

Dave

-- 

Dave Porter Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM 87107 505-352-1378 Go HERE: my world www.porterbikes.com/

_______________________________________________

Archive: http://www.team.net/archive

[email-masked]

http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys